Function
getIdLowerBound
Returns the smallest distributed id. That is, the return value is guaranteed to be the smallest id obtained so far.
getIdLowerBound(idm)
Include Headers
seqan/graph_types.h
Parameters

idm | The IdManager. Types: IdManager

Return Values
The smallest obtained id.
Member of
IdManager
See Also
getIdUpperBound
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58